# **SUD_Tamil-MWTT**: SUD treebank conversion for the corpus UD_Tamil-MWTT version 2.14
This treebank was produced automatically from the UD treebank [UD_Tamil-MWTT](https://github.com/UniversalDependencies/UD_Tamil-MWTT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Tamil-MWTT** and so refers to UD.

---
---
# Summary

MWTT - Modern Written Tamil Treebank has sentences taken primarily from a text called "A Grammar of Modern Tamil by Thomas Lehmann (1993). This initial release has 536 sentences of various lengths, and all of these are added as the test set.

# Acknowledgments

We would also like to thank our institutions,
University of Hyderabad, India (Krishnamurthy, Parameswari; Balasubramani, Keerthana)
and
National Language Processing Centre, University of Moratuwa, Sri Lanka (Sarveswaran, K)
for allowing us to work on the treebank

We thank Thomas Lehmann, Germany for permitting us to use the sentences from his text on A Modern Grammar of Tamil
and Dan Zeman for his continous support and guidance to create this treebank.

## References

Lehmann, T. (1993). A grammar of modern Tamil. Pondicherry Institute of Linguistics and Culture.

# Changelog

* 2023-11-15 v2.13
  * Fixed: No Gender for adjectives and adverbs.
* 2021-05-15 v2.8
  * Removed DEPS because there are no real enhancements.
  * Relation obl:loc changed to obl:lmod (which is used in other treebanks).
  * Relation compound:nv changed to compound:lvc (the standard UD way).
* 2020-11-15 v2.7
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.7
License: CC BY-SA 4.0
Includes text: yes
Genre: news
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Kengatharaiyer, Sarveswaran; Krishnamurthy, Parameswari; Balasubramani, Keerthana
Contributing: elsewhere
Contact: sarves@cse.mrt.ac.lk
===============================================================================
</pre>
